<bugID>1224848<Summary>Intermittent e10s browser_pdfjs_zoom.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=17287991&amp;repo=mozilla-inbound</Description></bugID>